
body, table, tbody, tr {
  position:relative;
  top:0; left:0;
}
#mastheadContainer {
  position:relative;
  top:0; left:0;
  width:750px; height:46px;
  background: #fff url(/images/si_logo_30x30_no_bckgrnd.png) no-repeat 1% 60%;
}
#mastheadContainer a.sercHome span#sercName {
  outline:none; text-decoration:none;
}



#sercMasthead a.sercHome,
#sercMasthead a {  /* remove dotted link outline from Firefox */
  outline: none;
  text-decoration: none;
}
a.sercHomeClickArea {
  position:absolute;
  top:0; left:0;
  width:750px; height:38px;
}
a.sercHomeClickArea img {
  border: 0;  /* remove blue link border */
}
#mastheadContainer a:link,
#mastheadContainer a:visited {
  text-decoration:none;
}
#mastheadContainer a:hover span#sercName {
  text-decoration: underline;
}
#mastheadContainer #sercName {
  position: absolute;
  top: 18px; left: 45px;
  font-family: "Times New Roman", serif;
  font-weight: bold;
  font-size: 14px;
  color: #555;
}
#sercLogo {
  position: absolute;
  top: 18px; left: 633px;
}
#deadSpot {
  position:absolute;
  top:4; left:0;
  width: 750px;
  height: 4px;
}
#mastheadNav { /* bottom border */
/*  display: block; */
  margin: 0 auto;
  border-bottom: 2px solid black;
  width: 750px;
  height: 28px;
}
#mastheadNav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 750px;
  height: 28px;
  float: left;
}
#mastheadNav ul li {
  float: left;
  height: 28px;
  margin-left: 4px;
  padding: 0;
/*  display: block; */

}
#mastheadNav ul li a {
  float: left;
  padding: 6px 0px 4px 2px; /* 0px is gap between tabs */
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
  font-family: Helvetica, Arial, sans-serif;
  color: #dcfbfd;
  height: 18px;
  text-align: center;
/*  background-color: #3565A2;  */
  background: url(/images/lVhAleftTab.png) no-repeat left top;
}
#mastheadNav ul li a span.anchorText {
/*  display: block; */
  height: 18px;
  margin: -6px 0 -4px 0px;
  padding: 7px 6px 7px 6px; /* right & left pads space to left or right of tab text */
  background: url(/images/lVhArightTab.png) no-repeat right top;
}


span.u {  
  text-decoration: underline; 
}  


.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
 }

.nav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
 }

.nav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #2E4626;
	text-decoration: none;
	font-weight: bold;
}


.home_table_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #395e8e;

}

.home_news_even a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	background-color: #f3f3e7;
}

.home_news_even a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666699;
	background-color: #f3f3e7;
}

.home_news_even a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #663399;
	background-color: #f3f3e7;
}

.home_news_odd a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000000;
	background-color: #EFEBEF;
}

.home_news_odd a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #663399;
	background-color: #EFEBEF;
}

.home_news_odd a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #666699;
	background-color: #EFEBEF;
}
.home_text_even {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #666699;
	background-color: #F7F7F7;
}

.home_text_odd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #666699;
	background-color: #EFEBEF;
}
.home_news_even {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #666699;
	
}

.home_news_odd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #666699;
	
}

.doctor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #727D84;
	visible: true;
	caption: All - PI title;
}
.hottopic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #6FA028;
	text-decoration: none;
	font-weight: bold;
	visible: true;
	caption: All - Hot Topic;
 }
 .orange_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #F37021;
	font-weight: bold;
	visible: true;
	caption: All - Title Orange;
}

.Deck {
	font-family: Georgia, Times new Roman, Times, Serif;
	font-size: 12pt;
	color: #996633;
	text-decoration: none;
	font-weight: normal;
	visible: true;
	caption: All - Deck;
 }

.All_subtitle_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	visible: true;
	caption: Plant Ecology - subTitle;
}
.All_title_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FFFFFF;
	font-weight: bold;
	visible: true;
	caption: Protistan Ecology - Title;
}

.All_title_lite_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFFFFF;
	visible: true;
	caption: Protistan Ecology - Small Title;
}

.title_about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #313C29;
	font-weight: bold;
	visible: true;
	caption: About SERC-Title;
}

.title_inside_people_ops {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #313C29;
	font-weight: bold;
	visible: true;
	caption: All-Title-dkGreen;
}

.title_ltgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #6FA028;
	font-weight: bold;
	visible: true;
	caption: All - Title-lt green;
}

.subtitle_inside_people_ops {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #313C29;
	visible: true;
	caption: All-Subtitle-dkGreen;
}
.title__lite_inside_people_ops {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #313C29;
	visible: true;
	caption: All-Small-title-dkGreen;
}

.title_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #374EA2;
	font-weight: bold;
	visible: true;
	caption: All - Title Blue;
}
.title_lite_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #374EA2;
	visible: true;
	caption: All - Small Title Blue;
}

.subtitle_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #374EA2;
	font-weight: bold;
	visible: true;
	caption: All-SubTitle Blue;
}
.title_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #831F03;
	font-weight: bold;
	visible: true;
	caption: Public Programs - Media - Red Title;
}
.title_media_article {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #003399;
	font-weight: bold;
	visible: true;
	caption: Media - Article Title;

}
.subtitle_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #851B21;
	visible: true;
	caption: Public Programs - Media - Red Sub Title;
}

.title_avian {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #003399;
	font-weight: bold;
	visible: true;
	caption: Avian - Title;
}
.title_lite_avian {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #003399;
	visible: true;
	caption: Avian - Small Title;
}

.subtitle_avian {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003399;
	visible: true;
	caption: Avian - subTitle;
}
.title_benthic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #663333;
	font-weight: bold;
	visible: true;
	caption: Benthic Ecology - Title;
}
.title_lite_benthic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #663333;
	visible: true;
	caption: Benthic Ecology - Small Title;
}

.subtitle_benthic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #663333;
	visible: true;
	caption: Benthic Ecology - subTitle;
}
.title_biocomplexity {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #9D4F32;
	font-weight: bold;
	visible: true;
	caption: Biocomplexity - Title;
}
.title_lite_biocomplexity {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #9D4F32;
	visible: true;
	caption: Biocomplexity - Small Title;
}

.subtitle_biocomplexity {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #9D4F32;
	visible: true;
	caption: Biocomplexity - subTitle;
}
.title_biogeochem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #63331B;
	font-weight: bold;
	visible: true;
	caption: Biogeochemistry - Title;
}
.title_lite_biogeochem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #63331B;
	visible: true;
	caption: Biogeochemistry - Small Title;
}

.subtitle_biogeochem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #63331B;
	visible: true;
	caption: Biogeochemistry - subTitle;
}
.title_co2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #134353;
	font-weight: bold;
	visible: true;
	caption: CO2 - Title;
}

.title_lite_co2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #134353;
	visible: true;
	caption: CO2 - Small Title;
}

.subtitle_co2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #134353;
	visible: true;
	caption: CO2 - subTitle;
}
.title_eco_modeling {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #3630A8;
	font-weight: bold;
	visible: true;
	caption: Ecological Modeling - Title;
}

.title_lite_eco_modeling {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #3630A8;
	visible: true;
	caption: Ecological Modeling - Small Title;
}

.subtitle_eco_modeling {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #3630A8;
	visible: true;
	caption: Ecological Modeling - subTitle;
}
.title_estuarine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #336699;
	font-weight: bold;
	visible: true;
	caption: Estuarine Ecology - Title;
}
.title_lite_estuarine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #336699;
	visible: true;
	caption: Estuarine Ecology - Small Title;
}

.subtitle_estuarine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #336699;
	visible: true;
	caption: Estuarine Ecology - subTitle;
}
.title_fish {
	font-family: Times New Roman, Times, Serif;	font-size: 18pt;	color: #9A520B;	font-weight: bold;
	visible: true;
	caption: Fish Invert - Title;
}

.title_lite_fish {	font-family: Arial, Helvetica, sans-serif;	font-size: 14pt;	color: #9A520B;
	visible: true;
	caption: Fish Invert - Small Title;
}

.subtitle_fish {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #669999;
	visible: true;
	caption: Fish Invert - subTitle;
}
.title_forest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #436544;
	font-weight: bold;
	visible: true;
	caption: Forest Ecology - Title;
}
.title_lite_forest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #436544;
	visible: true;
	caption: Forest Ecology - Small Title;
}

.subtitle_forest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #436544;
	visible: true;
	caption: Forest Ecology - subTitle;
}
.title_marine_invasions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #1F6299;
	font-weight: bold;
	visible: true;
	caption: Marine Invasions - Title;
}
.title_lite_marine_invasions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #1F6299;
	visible: true;
	caption: Marine Invasions - Small Title;
}

.subtitle_marine_invasions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #1F6299;
	visible: true;
	caption: Marine Invasions - subTitle;
}
.title_microbial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #436544;
	font-weight: bold;
	visible: true;
	caption: Microbial - Title;
}
.title_lite_microbial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #436544;
	visible: true;
	caption: Microbial - Small Title;
}

.subtitle_microbial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #436544;
	visible: true;
	caption: Microbial - subTitle;
}

.title_nutrient {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #6C7F3E;
	font-weight: bold;
	visible: true;
	caption: Nutrient - Title;
}
.title_lite_nutrient {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #6C7F3E;
	visible: true;
	caption: Nutrient - Small Title;
}

.subtitle_nutrient {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #6C7F3E;
	visible: true;
	caption: Nutrient - subTitle;
}
.title_photobio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #6DABA0;
	font-weight: bold;
	visible: true;
	caption: Photobiology - Title;

}
.title_lite_photobio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #6DABA0;
	visible: true;
	caption: Photobiology - Small Title;
}
.subtitle_photobio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #6DABA0;
	visible: true;
	caption: Photobiology - subTitle;
}

.title_phyto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #1C59B9;
	font-weight: bold;
	visible: true;
	caption: Phytoplankton - Title;
}
.title_lite_phyto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #1C59B9;
	visible: true;
	caption: Phytoplankton - Small Title;
}

.subtitle_phyto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #1C59B9;
	visible: true;
	caption: Phytoplankton - subTitle;
}

.guide_phytogreen { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14pt; 
	color: #008000;
	visible: true;
	caption: PhytoGuide - Green;
}

.title_planteco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #2C5B3B;
	font-weight: bold;
	visible: true;
	caption: Plant Ecology - Title;
}

.title_lite_planteco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #2C5B3B;
	visible: true;
	caption: Plant Ecology - Small Title;
}


.subtitle_planteco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #2C5B3B;
	visible: true;
	caption: Plant Ecology - subTitle;
}
.title_protistan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #364D80;
	font-weight: bold;
	visible: true;
	caption: Protistan Ecology - Title;
}

.title_lite_protistan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #364D80;
	visible: true;
	caption: Protistan Ecology - Small Title;
}

.subtitle_protistan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #364D80;
	visible: true;
	caption: Protistan Ecology - subTitle;
}
.title_metals {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #436544;
	font-weight: bold;
	visible: true;
	caption: Trace Metals - Title;
}
.title_lite_metals {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #436544;
	visible: true;
	caption: Trace Metals - Small Title;
}

.subtitle_metals {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #436544;
	visible: true;
	caption: Trace Metals - subTitle;
}

.title_protrain {
	font-family: Times New Roman;
	font-size: 16pt;
	color: #D76316;
	font-weight: bold;
	visible: true;
	caption: Professional Training - Title;
}
.subtitle_protrain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #D76316;
	visible: true;
	caption: Professional Training - Sub Title;
}

.grey2_protrain {
	font-family: Times New Roman;
	font-size: 10pt;
	color: #808285;
	font-weight: bold;
	visible: true;
	caption: Professional Training - Grey;
}

.grey_protrain {
	font-family: Times New Roman;
	font-size: 12pt;
	color: #808285;
	font-weight: bold;
	visible: true;
	caption: Professional Training - Grey;
}


.subtitle_edu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	font-weight: bold;
	visible: true;
	caption: Education - Sub Title;
}

.subtitle2_edu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #663399;
	font-weight: bold;
	visible: true;
	caption: Education - Sub Title 2;
}


.aquabox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #374EA2;
	font-weight: bold;
	visible: true;
	caption: Education - Aqua Box;
}
.box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	visible: true;
	caption: Education - Box;
}

.title_edu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #B26D29;
	font-weight: bold;
	visible: true;
	caption: Education - Title;
}

.grey_education {
	font-family: Times New Roman;
	font-size: 14pt;
	color: #636466;
	line-height: 140%;
	visible: true;
	caption: Education - Grey;
}


.ptnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
 }

.ptnav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
 }


.ptnav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

.ptnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #D76617;
	text-decoration: none;
	font-weight: bold;
}

.ptnavfile {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #D76617;

	text-decoration: none;

	font-weight: bold;

}
.ptnavfile:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #D76617;

	text-decoration: none;

	font-weight: bold;

}

.ptnavfile:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	color: #D76617;

	text-decoration: none;

	font-weight: bold;

}


.table_news_even {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: normal;

	color: #000000;

	background-color: #F7F7F7;
	visible: true;
	caption: all_table_even;

}

.table_news_odd {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 8pt;

	font-weight: normal;

	color: #000000;

	background-color: #EFEBEF;
	visible: true;
	caption: all_table_odd;

}

.hurricane {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #851B21;
	font-weight: bold;
}